﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:398px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u366_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:200px;
}
#u366 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:15px;
  width:360px;
  height:200px;
  display:flex;
}
#u366 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u366_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u367_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:204px;
}
#u367 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:240px;
  width:360px;
  height:204px;
  display:flex;
}
#u367 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u367_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u368_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:575px;
}
#u368 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:444px;
  width:360px;
  height:575px;
  display:flex;
}
#u368 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u368_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u369_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:51px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u369 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:796px;
  width:360px;
  height:51px;
  display:flex;
}
#u369 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u369_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u370_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:345px;
  height:57px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u370 {
  border-width:0px;
  position:absolute;
  left:18px;
  top:797px;
  width:345px;
  height:57px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u370 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u370_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u371_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:360px;
  height:27px;
}
#u371 {
  border-width:0px;
  position:absolute;
  left:10px;
  top:214px;
  width:360px;
  height:27px;
  display:flex;
}
#u371 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u371_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u372_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:329px;
  height:27px;
  background:inherit;
  background-color:rgba(51, 51, 51, 0.8);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u372 {
  border-width:0px;
  position:absolute;
  left:26px;
  top:212px;
  width:329px;
  height:27px;
  display:flex;
}
#u372 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u372_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u373_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:356px;
  height:36px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u373 {
  border-width:0px;
  position:absolute;
  left:42px;
  top:218px;
  width:356px;
  height:36px;
  display:flex;
  font-family:'Arial Normal', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:12px;
  color:#FFFFFF;
}
#u373 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u373_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
